Subject: Ticket Assigned - shukran
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 15:37:12 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran Pumping Compass                    Can someone help to solve my problem           07:12 PM, 22nd Feb                     Pumping Compass                    Kindly i request to delinked my shukran card to the account linked  Shukran card number: 1700000114374945  Titular name: Maristella Gomez Prieto           07:13 PM, 22nd Feb                     Pumping Compass                    I dont know which one account is linked the shukran card but I need remove it from this account           07:13 PM, 22nd Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           07:13 PM, 22nd Feb                     Pumping Compass                    I know that is a old account that I had it but I forgot the email that why I need to remove it           07:14 PM, 22nd Feb                   krishan                   May i know your registered email id           07:14 PM, 22nd Feb                     Pumping Compass                    Hi Krishan           07:14 PM, 22nd Feb                     Pumping Compass                    Email for what? For the account or shukran card?           07:15 PM, 22nd Feb                   krishan                   for both           07:15 PM, 22nd Feb                   krishan                   so i could check the details           07:15 PM, 22nd Feb                     Pumping Compass                    For shukran  card  is [email-masked]           07:16 PM, 22nd Feb                     Pumping Compass                    Phone number 0540818911           07:16 PM, 22nd Feb                     Pumping Compass                    But I don't have the email for the account           07:16 PM, 22nd Feb                     Pumping Compass                    1700000114374945 this is the card number           07:17 PM, 22nd Feb                   krishan                   first you need to create an account   1- Log in your account. 2- Go to My account > Shukran > Link your account here. 3- Follow the provided steps on the webpage           07:18 PM, 22nd Feb                   krishan                   If you face any issue while linking your Shukran account then please contact the Shukran support team on SHUKRAN (800–7485726), or email at [email-masked] to update your card information (mobile or email), and then you will be able to receive the verification code to link your card successfully.           07:18 PM, 22nd Feb                     Pumping Compass                    I contacted to shukran service assistant and they told me that I should to contact directly with city maX           07:19 PM, 22nd Feb                     Pumping Compass                    I have a account and I tried to add my shukran card and told me that is linked in another account           07:19 PM, 22nd Feb                   krishan                   as we have checked your email id [email-masked] is registered           07:21 PM, 22nd Feb                     Pumping Compass                    So tell me a solution           07:24 PM, 22nd Feb                     Pumping Compass                    I know that is registered           07:25 PM, 22nd Feb                     Pumping Compass                    Forget , thank for nothing           07:25 PM, 22nd Feb                   krishan                   please contact to shukran team once, they will address the issue           07:29 PM, 22nd Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           07:32 PM, 22nd Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           07:36 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2140989